var adatsor = ee.Image('NASA/NASADEM_HGT/001');
var dem = adatsor.select('elevation');

// 1. verzió - importálás nélkül
var budapest = ee.FeatureCollection('users/bfakos/budapest');
var dem_budapest = dem.clip(budapest.geometry())

// 2. verzió - importálással
// var dem_budapest = dem.clip(table.geometry())

Map.setCenter(19, 47.5, 10);
var szinezes = {
  min: 0,
  max: 550,
  palette: ['006600', '002200', 'fff700', 'ab7634', 'c4d0ff', 'ffffff']
};
Map.addLayer(dem_budapest, szinezes, 'Magasság', true, 0.7);
